# access.conf: Global access configuration
# Online docs at http://hoohoo.ncsa.uiuc.edu/
# I suggest you consult them; this is important and confusing stuff.

# /usr/local/etc/httpd/ should be changed to whatever you set ServerRoot to.
<Directory /usr/local/etc/httpd/cgi-bin>
Options Indexes FollowSymLinks
</Directory>

# This should be changed to whatever you set DocumentRoot to.

<Directory /usr/local/etc/httpd/htdocs>

# This may also be "None", "All", or any combination of "Indexes",
# "Includes", or "FollowSymLinks"

Options Indexes FollowSymLinks

# This controls which options the .htaccess files in directories can
# override. Can also be "None", or any combination of "Options", "FileInfo", 
# "AuthConfig", and "Limit"

AllowOverride All

# Controls who can get stuff from this server.

<Limit GET>
order allow,deny
allow from all
deny from bifrost.csuohio.edu
deny from ronz.ist.csuohio.edu
deny from confroom.ist.csuohio.edu
deny from treddick.ist.csuohio.edu
deny from bmortens.ist.csuohio.edu
deny from kweaver.ist.csuohio.edu
deny from kdolan.ist.csuohio.edu
deny from fferreri.ist.csuohio.edu
deny from cwnewton.ist.csuohio.edu
deny from mcooperm.ist.csuohio.edu
deny from rboyd.ist.csuohio.edu
deny from dhubbard.ist.csuohio.edu
deny from jchen.ist.csuohio.edu
deny from operator.ist.csuohio.edu
deny from jkawkabani.ist.csuohio.edu
deny from dmason.ist.csuohio.edu
deny from pmitchel.ist.csuohio.edu
deny from opersupe.ist.csuohio.edu
deny from mhayes.ist.csuohio.edu
deny from lallen.ist.csuohio.edu
deny from kcocklin.ist.csuohio.edu
deny from shien.ist.csuohio.edu
deny from sliao.ist.csuohio.edu
deny from canewton.ist.csuohio.edu
deny from calvin.ist.csuohio.edu
deny from cprince.ist.csuohio.edu
deny from command.ist.csuohio.edu
deny from bbrock.ist.csuohio.edu
deny from coral.ist.csuohio.edu
deny from louise.ist.csuohio.edu
deny from ttucker.ist.csuohio.edu
deny from hobbes.ist.csuohio.edu
deny from hobbes.ist.ist.csuohio.edu
deny from jnolan.async.csuohio.edu
deny from jnolan.ist.csuohio.edu
deny from lhustack.async.csuohio.edu
deny from lhustack.ist.csuohio.edu
deny from chaos.csuohio.edu
deny from hgrodsky.ist.csuohio.edu
deny from hgrosky.async.csuohio.edu
deny from bshepard.ist.csuohio.edu
deny from bshepard.async.csuohio.edu
deny from pphillips.ist.csuohio.edu
deny from pphillips.async.csuohio.edu
deny from vmcms.csuohio.edu
deny from flagship.csuohio.edu
deny from infoserv.csuohio.edu
deny from nounou.async.csuohio.edu
</Limit>

</Directory>

# You may place any other directories you wish to have access
# information for after this one.

